### Hierarchy

- Algorithm
  - ConcatParams

## Index

### Properties

- algorithmId
- hash
- name
- partyUInfo
- partyVInfo
- privateInfo
- publicInfo

## Properties

### algorithmId

algorithmId: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3287

### Optional hash

hash: string | Algorithm

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3288

### name

name: string

Inherited from Algorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:66

### partyUInfo

partyUInfo: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3289

### partyVInfo

partyVInfo: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3290

### Optional privateInfo

privateInfo: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3291

### Optional publicInfo

publicInfo: Uint8Array

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:3292

Generated using TypeDoc